@charset "UTF-8";
/* CSS Document */

ul#SearchResults {
	margin: 0;
	padding: 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 0 0 10px 0;
	font-size: 1em;
}
ul#SearchResults li h3 {
	margin-top: 0px;
	margin-bottom: 0px;	
}
#PageNumbers {
	color: #679fd0;
}
#PageNumbers .current {
	color: #000;
	font-weight: bold;
}
#PageNumbers a {
	text-decoration: none;
}
#PageNumbers a:hover {
	text-decoration: underline;
}